情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

Switch版フォートナイトができない・最新版なのに「アップデートが必要です」エラーが出て開けない不具合発生中(2018年9月28日)

Nintendo Switch (20) フォートナイト (17) 障害情報 (611)

本日2018年9月28日19時50分現在、「Switchのフォートナイトが遊べない」との声が急増しています。

「Press to Start」を押してゲームを始めようとすると「アップデートが必要です」というエラーが表示されるのですが、最新版へのアップデートしてみても、エラーが繰り返し表示されてしまいます。更新を確認しても「このソフトは最新の状態です」と表示されて、それ以上の最新版に更新することができません。

この問題について。

「アップデートが必要です」エラー

現在フォートナイトをプレイしようとしても、次のエラーが表示されてプレイを開始できない問題が多くのSwitch版フォートナイトユーザーの間で発生しています:

アップデートが必要です
フォートナイトをプレイするにはアップデートが必要です

アプリを終了して自動アップデートを行ってください。自動アップデートが始まらない場合、フォートナイトを選択し、「+」を押して、“ソフトの更新”から“インターネットで更新”を選択してください。

[決定]

実際アップデートを行ってみたり、Switch本体を再起動してみるなどしてみても、再びこのエラーが表示されてしまいます

アップデートができない

実際最新版にアップデートしようとしても、次の通り、これ以上アップデートができない状態です:

このソフトは最新の状態です

障害発生中?

現在多くのユーザーの間でこの問題が発生しており、Switch版フォートナイトに関連する何らかの不具合・障害が発生してしまっているものと思われます。

現在この問題が発生しているユーザーは、Switch上では「Ver. 6.00.1」と表示されているようですが、このバージョンが最新版であると認識して貰えない状態なのか、より新しい最新バージョンにアップデートする必要があるのか、という状態のようです。

過去にも同様の障害が発生

実はこの問題は過去にも発生していました。

参考:Switch版フォートナイトに「アップデートが必要です」エラーが出てログインできない障害発生中(2018年8月17日)

今回もそちらと類似した障害であると思われるため、復旧までしばらく待つようにしてみてください。

追記:復旧へ

20時07分頃より、「できるようになった」「直った」との声が増え始めています。今一度、また同じエラーが出てしまうかどうか確認してみてください。

追記:修正のお知らせ

不具合を確認したために早急に修正した、とのことが20時18分、告知されました:

関連情報

コメント(0)

新しいコメントを投稿